<?xml version="1.0" encoding="UTF-8"?>
<Window>
  <VerticalLayout bkcolor="#FFFCFCFC" bordercolor="#FFD9D9D9" leftbordersize="1" rightbordersize="1">
    <HorizontalLayout padding="150,85,150,0" height="105">
      <Control width="124" bkimage="file='screenrecord\top_icon.png'"/>
      <Text name="ID_TEXT_RECORD_HEADER" padding="10,0,0,0" text="{f 10}{c #666666}Any Video Converter Ultimate is able to record all screen and audio activity on your computer and create industry-standard AVI video files.{/c}{/f}" showhtml="true"/>
    </HorizontalLayout>
    <HorizontalLayout height="70" bkcolor="#FFD9EEFA" padding="150,30,150,30" inset="20,15,20,0">
      <VerticalLayout>
        <HorizontalLayout height="35">
          <Label name="ID_LABEL_RECORD_FOLDER_TO_SAVE" font="10" text="Folder to save video files in:" textcolor="#FF666666" textpadding="0,5,0,0" width="400" endellipsis="true"/>
          <Control mouse="false"/>
          <Button name="ID_BUTTON_CHANGE_REC_FOLDER" height="33" width="117" text="Change" textcolor="#FFFFFFFF" font="1" image="file='screenrecord\smallbutton.png'"/>
          <Button name="ID_BUTTON_VIEW_REC_FOLDER" height="33" width="117" text="View" textcolor="#FFFFFFFF" font="1" image="file='screenrecord\smallbutton.png'"/>
        </HorizontalLayout>
		<Control height="10"/>
        <Edit name="ID_EDIT_RECORD_FOLDER" readonly="true" mouse="false"/>
      </VerticalLayout>
    </HorizontalLayout>
    <HorizontalLayout height="48" padding="150,30,150,30" >
      <Label name="ID_LABEL_RECORD_FOOTER" height="48" width="500" align="left" textpadding="0,10,0,0" textcolor="#FF666666" font="10" text="Please click the 'Record Now' button to begin video recording." endellipsis="true"/>
      <Control mouse="false"/>
      <Button name="ID_BUTTON_START_RECORD" height="48" width="215" textpadding="30,0,0,0" text="Record Now" textcolor="#FFFFFFFF" font="11" image="file='screenrecord\large_button_icon.png'"/>
    </HorizontalLayout>
  </VerticalLayout>
</Window>